///define(['app'], function (app) {
(function () {

	angular.module('VS4Module', []).filter('trustThisUrl', ['$sce', function ($sce) {
		return function (val) {
			return $sce.trustAsResourceUrl(val);
		};
	}]);


	///});
})();